﻿@charset "utf-8";
/* CSS Document */

/*----------------------------------------toubu2 end----------------------------------------*/
.main {
	width:960px;
	margin:0 auto;
	margin-top:100px;
	position:relative;
	
	}
.main .Solutions {
	background:url(../images/jjfa.png) no-repeat;
	height:29px;
	line-height:29px;
	font-weight:normal;
	}
.main .Products {
	background:url(../images/cpzx.png) no-repeat;
	height:29px;
	line-height:29px;
	font-weight:normal;
	}
.main .Businesss {
	background:url(../images/ptdz.png) no-repeat;
	height:29px;
	line-height:29px;
	font-weight:normal;
	}
.main .Curriculums {
	background:url(../images/kjkf.png) no-repeat;
	height:29px;
	line-height:29px;
	font-weight:normal;
	}
.main h2 p {
	margin-left:275px;
	background:url(../images/diwei.png) no-repeat 0px 5px;
	padding-left:40px;
	}
.main h2 p a {
	margin:0px 10px;
	}
.main .detail .page_up {
	float:left;
  margin-top: 300px;
	}
.main .detail .page_down {
	float:right;
  margin-top: 300px;
	}
.main .content {
	overflow:hidden;
 height:646px;
	}
.main .content ul div {
	float:left;
	width:260px;
	padding:10px 10px 25px 10px;
	border:1px solid #00bea0;
	border-top-right-radius:1em;
	border-bottom-right-radius:1em;
	border-bottom-left-radius:1em;
    margin:0 10px 10px 10px;
    height:282px;  
    overflow: hidden;
	}
.main .content ul li.third {
	margin-right:0px;
	}
.main .content ul li h3{

	margin:10px 0;
	color:#07c4a9;
	font-size:16px;
	
	}
.main .content ul li p {
	line-height:22px;
	}

#ProductList {
  height:686px;
 overflow:hidden;
  position: relative;
}
#ProductList .content {
 width:908px;
  height:648px;
 overflow:hidden;
  position: relative;
  margin:10px 0;  float: left;
}
#ProductList .content ul{
 width:20000px;
  height:648px;
  position: absolute;
  left: 0px;
  top: 0px;
}
#ProductList .content ul li{
 width:908px;
 float:left;
}